<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="41a194c8f1790268a2ab656ad513c393">
  <dict>
    <!--2020-03-28 10:43:56.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
